Firefox 5.0 support

If you are looking for Firefox 5.0 support when using XLT script developer, you will get it with version 4.1 of XLT. This version is available here.

Leave a Reply

Your email address will not be published. Required fields are marked *